body,
html {
    overflow-x: hidden;
}
* {
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.parag::first-letter {
    font-size: 200%;
    color: maroon;
}
.parag {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
a {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.custom-navbar {
    background: linear-gradient(135deg, #6eb8b1 0%, white 100%);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: background 0.3s ease;
    box-shadow: 0 0 10px black;
}
.custom-navbar:hover {
    background: linear-gradient(135deg, white 0%, #6eb8b1 100%);
}
.dropdown-menu {
    width: auto;
}
#dropdown-submenu:hover .dropdown-menu {
    display: block;
}
.custom-navbar .navbar-nav .nav-link {
    color: black;
    margin-right: 1rem;
    position: relative;
    transition: color 0.3s ease;
}
.custom-navbar .navbar-nav .nav-link:hover {
    color: #f0f0f0;
}
.custom-navbar .navbar-nav .nav-link::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0;
    height: 2px;
    background: #fff;
    transition: width 0.3s ease;
}
.custom-navbar .navbar-nav .nav-link:hover::before {
    width: 100%;
}
@media (max-width: 768px) {
    .custom-navbar {
        background: linear-gradient(135deg, #6eb8b1 0%, rgb(219, 215, 215) 100%);
    }
}
.main-footer {
    background-color: #6eb8b1;
    position: relative;
    color: black;
}
.main-footer a {
    text-decoration: none;
}